/* ----------------------------------------
		PC
----------------------------------------- */
/* ----- common ----- */
.mainimg01 .sp,
.mdh_factor .sp,
.mdh_product .sp { display:none; }

.mdh_factor img,
.mdh_product img { display:inline-block; }


/* ----- mainimg01 ----- */
.mainimg01 {
	background:#abdcfc url('/~/Media/com/mediquick-h/top/201710/bg_top_mainimg01.jpg') 50% 50% no-repeat;
	background-size:cover;
	overflow:hidden;
}

.mainimg01 .inner {
	position:relative;
	margin:0 auto;
	width:940px;
	height:455px;
}

.mainimg01 h1 {
	position:absolute;
	top:110px;
	left:-30px;
}

.mainimg01 .mdh_mainimgBox {
	position:absolute;
	top:50px;
	left:390px;
	width:580px;
}

.mainimg01 .mdh_mainimgList01,
.mainimg01 .mdh_mainimgList02 {
	float:left;
}

.mainimg01 .mdh_mainimgList01 dt,
.mainimg01 .mdh_mainimgList02 dt {
	margin-bottom:5px;
	text-align:left;
}

.mainimg01 .mdh_mainimgList01 dt img,
.mainimg01 .mdh_mainimgList02 dt img {
	display:inline;
}

.mainimg01 .mdh_mainimgList01 dd,
.mainimg01 .mdh_mainimgList02 dd {
	float:left;
}


/* ----- mdh_factor ----- */
.mdh_factor {
	background:#fff url('/~/Media/com/mediquick-h/top/201710/bg_top_factor_01.jpg') 50% 100% repeat-x;
}

.mdh_factor .bg {
	background:transparent url('/~/Media/com/mediquick-h/top/201710/bg_top_factor_02.png') 50% 0 no-repeat;
}

.mdh_factor .inner {
	position:relative;
	margin:0 auto;
	padding:60px 0 0 0;
	width:940px;
	height:683px;
}

.mdh_factor h2 {
	text-align:center;
}

.mdh_factor .mdh_factorBox01 {
	position:absolute;
	top:195px;
	left:335px;
	width:280px;
}

.mdh_factor .mdh_factorBox02 {
	position:absolute;
	top:375px;
	left:15px;
	width:280px;
}

.mdh_factor .mdh_factorBox03 {
	position:absolute;
	top:375px;
	right:15px;
	width:280px;
}

.mdh_factor h3 {
	margin-bottom:5px;
	text-align:center;
}

.mdh_factor p {
	margin:0 3px;
	font-size:16px;
	font-size:1.6rem;
	line-height:1.6;
	text-align:justify;
}

.mdh_factor .mdh_factorBox01 p span {
	font-weight:bold;
	color:#bc3a32;
}

.mdh_factor .mdh_factorBox02 p span {
	font-weight:bold;
	color:#542d94;
}

.mdh_factor .mdh_factorBox03 p span {
	font-weight:bold;
	color:#702d0f;
}


/* ----- mdh_product ----- */
.mdh_product {
	margin-bottom:30px;
	background:#eefaff url('/~/Media/com/mediquick-h/top/201710/bg_top_product_01.jpg') 50% 100% repeat-x;
}

.mdh_product .bg {
	background:transparent url('/~/Media/com/mediquick-h/top/201710/bg_top_product_02.png') 50% 0 no-repeat;
}

.mdh_product .inner {
	margin:0 auto;
	padding:60px 0;
	width:940px;
}

.mdh_product h2 {
	margin-bottom:30px;
	text-align:center;
}

.mdh_product h3 {
	margin-bottom:15px;
	text-align:center;
}

.mdh_product .mdh_productList01 {
	margin-bottom:40px;
	text-align:center;
}

.mdh_product .mdh_productList01 li {
	margin-bottom:5px;
}

.mdh_product .mdh_productList01 li:last-child {
	margin-bottom:0;
}

.mdh_product .mdh_productList02 {
	margin-top:-10px;
	text-align:center;
}

.mdh_product .mdh_productList02 li {
	margin-bottom:5px;
}

.mdh_product .mdh_productList02 .new {
	margin-left:-47px;
}

.mdh_product .mdh_productList02 li:last-child {
	margin-bottom:0;
}


/* ----------------------------------------
		SP
----------------------------------------- */
@media screen and (max-width:768px) {

/* ----- common ----- */
.mainimg01 .pc,
.mdh_factor .pc,
.mdh_product .pc { display:none; }

.mainimg01 .sp,
.mdh_factor .sp,
.mdh_product .sp { display:block; }


/* ----- mainimg01 ----- */
.mainimg01 {
	background-image:url('/~/Media/com/mediquick-h/top/201710/bg_top_mainimg01_sp.jpg');
}

.mainimg01 .inner {
	padding:8% 0 12% 0;
	width:88%;
	height:auto;
}

.mainimg01 h1 {
	position:static;
	margin-bottom:7%;
	top:0;
	left:0;
}

.mainimg01 .mdh_mainimgBox {
	position:static;
	top:0;
	left:0;
	margin-right:-3%;
	width:auto;
}

.mainimg01 .mdh_mainimgList01 {
	float:left;
	width:33.33%;
}

.mainimg01 .mdh_mainimgList02 {
	float:left;
	width:66.66%;
}

.mainimg01 .mdh_mainimgList01 dt,
.mainimg01 .mdh_mainimgList02 dt {
	margin-bottom:0;
	text-align:center;
}

.mainimg01 .mdh_mainimgList02 dd {
	float:left;
	width:50%;
}


/* ----- mdh_factor ----- */
.mdh_factor {
	background-image:url('/~/Media/com/mediquick-h/top/201710/bg_top_factor_01_sp.jpg');
	background-size:auto 100%;
}

.mdh_factor .bg {
	background-image:url('/~/Media/com/mediquick-h/top/201710/bg_top_factor_02_sp.png');
	background-size:100% auto;
}

.mdh_factor .inner {
	padding:11% 0 22% 0;
	width:88%;
	height:auto;
}

.mdh_factor h2 {
	margin-bottom:12%;
	text-align:center;
}

.mdh_factor .mdh_factorBox01 {
	position:static;
	margin-bottom:12%;
	top:0;
	left:0;
	width:auto;
}

.mdh_factor .mdh_factorBox02 {
	position:static;
	margin-bottom:12%;
	top:0;
	left:0;
	width:auto;
}

.mdh_factor .mdh_factorBox03 {
	position:static;
	top:0;
	right:0;
	width:auto;
}

.mdh_factor h3 {
	margin-bottom:0;
}

.mdh_factor p {
	margin:0;
	line-height:1.8;
}


/* ----- mdh_product ----- */
.mdh_product {
	margin-bottom:30px;
	background-color:#d2f0ff;
	background-image:url('/~/Media/com/mediquick-h/top/201710/bg_top_product_01_sp.jpg');
	background-size:auto 100%;
}

.mdh_product .bg {
	background-image:url('/~/Media/com/mediquick-h/top/201710/bg_top_product_02_sp.png');
	background-size:100% auto;
}

.mdh_product .inner {
	margin:0 auto;
	padding:16% 0;
	width:88%;
}

.mdh_product h2 {
	margin-bottom:5%;
}

.mdh_product h3 {
	margin-bottom:5%;
}

.mdh_product .mdh_productList01 {
	margin-bottom:5%;
}

.mdh_product .mdh_productList01 li {
	margin-bottom:5%;
}

.mdh_product .mdh_productList01 li .text {
	display:block;
	margin:2% auto 0 auto;
	max-width:560px;
	font-size:12px;
	font-size:1.2rem;
	text-align:left;
}

.mdh_product .mdh_productList02 {
	margin-top:0;
}

.mdh_product .mdh_productList02 li {
	margin-bottom:5%;
}

.mdh_product .mdh_productList02 .new {
	margin-left:-3.5%;
}

}



@media screen and (max-width:400px) {

.mdh_factor p {
	font-size:14px;
	font-size:1.4rem;
}

.mdh_product .mdh_productList01 li .text {
	font-size:9px;
	font-size:0.9rem;
}

}
